[kubuntu-users] Exiv2 in Kubuntu 5.10

Elijah Lofgren elijahlofgren at elijahlofgren.com
Thu Apr 20 15:50:07 BST 2006


On 4/18/06, Dotan Cohen <dotancohen at gmail.com> wrote:
> On 4/18/06, Jonathan Riddell <jriddell at ubuntu.com> wrote:
> > On Tue, Apr 18, 2006 at 03:39:44PM +0300, Dotan Cohen wrote:
> > > I need Exiv2 to install KPhotoAlbum 2.2 on my Kubuntu 5.10
> > > installation. I thought that it might alreadybe there as I did install
> > > a previous version of KPhotoAlbum (once KimDaBa), but "locate exiv2"
> > > found nothing. So I tried searching for it with apt-get, but found
> > > nothing:
> > > $ sudo apt-cache search exiv2
> > >
> > > What can I do to install exiv2 on Kubuntu 5.10? Is it binary-only?
> >
> > It's in universe.
>
> Er, so why won't it install with apt-get? I do have universe enabled.
It looks like it's only in Dapper:
http://packages.ubuntu.com/cgi-bin/search_packages.pl?keywords=exiv2+&searchon=names&subword=1&version=all&release=all

You could upgrade to Dapper if you really need it. I'm running Dapper
and it's working well.

--
Elijah Lofgren
http://www.elijahlofgren.com/



More information about the kubuntu-users mailing list